import React, { Component } from 'react';
import Menu from 'components/Menu/Menu';
import OrderTable from 'components/Tabel/Tabel'
import './view.scss'
import { Radio,DatePicker,Table,Slider   } from 'antd';
import moment from 'moment';
import 'moment/locale/zh-cn';
moment.locale('zh-cn');
const RadioGroup = Radio.Group;

export default class MarketTrends extends Component {
  constructor(props) {
    super(props);
    this.state = {

    }
  }
  componentWillMount() {
    console.log(11111)
  }
  componentDidMount() {
  }
  render() {
    return (
      <div className='matket-trends'>
        <Menu checked='1' sub={['1']}/>
        <p>行情</p>
      </div>
    );
  }
}

